@charset "utf-8";
html, body {_height: 100%;}
.dialog{border:none;border-radius:6px;z-index:250;background:#fff;font-family:"微软雅黑","Arial";font-size:14px;}
.dl_close{position:absolute;width:15px;height:20px;background:url(img/close.png) no-repeat;top:10px;right:10px;cursor:pointer;}
.dl_close.dl-close-white{background:url(../../images/close_white.png) no-repeat;}
.dl_title{height:40px;line-height:40px;text-indent:16px;border-bottom:1px solid #e9e9ed;border-top-left-radius:inherit;border-top-right-radius:inherit;}
.dl_content{padding:40px 30px;line-height:28px;}
.dl_mask{position:fixed;_position:absolute;z-index:249;top:0;left:0;background:#000;opacity:0.3;filter:alpha(opacity=30);height:100%;width:100%;}
.dl_footer{padding:15px 0;background:#f3f3f3;text-align:center;border-bottom-left-radius: inherit;border-bottom-right-radius:inherit;position:relative;}
.dl_alertBtn,.dl_confirmBtn,.dl_selectBtn{height:30px;line-height:30px;background:#ea5947;padding:0 16px;color:#fff;border-radius:4px;cursor:pointer;font-size:14px;border:1px #ea5947 solid;}
.dl_alertBtn:hover,.dl_confirmBtn:hover,.dl_selectBtn:hover{background:#ee7a6c;}
.dl_alertBtn:active,.dl_confirmBtn:active,.dl_selectBtn:active{background:#ca3725;}
.dl_check{position:absolute;top:0;left:16px;}
.dl_checkState{vertical-align:middle;}

.dl_cancelBtn{height:30px;line-height:30px;background:#fff;padding:0 16px;border-radius:4px;cursor:pointer;font-size:14px;border:1px #e3e3e9 solid;color:#000;margin-right:24px;}
.dl_cancelBtn:hover{border-color:#ea5947;}
.dl_cancelBtn:active{border:1px #ea5847 solid;color:#ea5847;}

.successToast,.failToast{height:40px;line-height:40px;padding:0 16px;color:#fff;border-radius:4px;position:absolute;z-index:1000;}
.successToast{background:rgba(0,0,0,.5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);}
.failToast{background:rgba(0,0,0,.5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);}
.t_icon{margin-right:4px;}
.dl_iconFont{font-family:"iconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.successToast .dl_iconFont{display:inline-block;width:20px;height:20px;background:url('img/icon_r&w.png') no-repeat -4px -2px;vertical-align:middle;}
.failToast .dl_iconFont{display:inline-block;width:20px;height:20px;background:url('img/icon_r&w.png') no-repeat -29px -2px;vertical-align:middle;}
.dl_selectContent{height:460px;padding:0 0 0 16px;overflow:auto;}
.dl_searchOpt{float:left;margin-right:10px;display:inline;height:30px;line-height:30px;}
.dl_selectHeader{padding:16px 0;}
.dl_input{height:26px;}
.vm{vertical-align:middle;margin-right:8px;}
.dl_selectList{padding:20px 0;}
.dl_selectList li{float:left;width:230px;margin-right:20px;display:inline;padding-bottom:20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.searchText_wrap{position:relative;}
.dl_s_icon{position:absolute;right:5px;top:0;cursor:pointer;}

.title-tips{position:absolute;border:1px solid lightgray;border-radius:4px;background:#fff;height:30px;line-height:30px;z-index:251;padding:0 10px;color:#676767;font-size:12px;}
/*系统通知给定的样式**/
#service-notice-img {
    display: table-cell;
    height: 200px;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 500px;
}
.dialog_service_notice {
    overflow: visible;
}
.dialog_service_notice .mear_notice_bg {
    background: rgba(0, 0, 0, 0) url("../../images/mear_notice_bg.png") no-repeat scroll center center;
    height: 250px;
    position: absolute;
    top: -190px;
    width: 500px;
}
.dialog_service_notice  h3 {
    color: #444;
    font-size: 14px;
    font-weight: bold;
    margin: -20px 0 15px 0;
}
#service-notice-img img {
    max-height: 100%;
    max-width: 100%;
}
.dialog_service_notice .sni-title {
    border-bottom: 1px dashed #ddd;
    font-size: 16px;
    height: 60px;
    line-height: 60px;
    overflow: hidden;
    padding: 0 5px;
    text-align: left;
}
.dialog_service_notice .sni-head {
    bottom: 0;
    height: 60px;
    left: 0;
    line-height: 60px;
    overflow: hidden;
    position: absolute;
    text-align: left;
    width: 100%;
    z-index: 5;
}
.dialog_service_notice .sni-hbg {
    background: #333 none repeat scroll 0 0;
    bottom: 0;
    height: 60px;
    left: 0;
    opacity: 0.6;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 2;
}
.dialog_service_notice .sni-title a {
    color: #444;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dialog_service_notice .sni-head .sni-title {
    border: medium none;
    font-size: 22px;
    padding-left: 10px;
    position: relative;
    z-index: 10;
}
.dialog_service_notice .sni-head .sni-title a {
    color: #fff;
}
.dialog_service_notice .sni-title a:hover, .dialog_service_notice .sni-head .sni-title a:hover {
    color: #fe5b00;
    text-decoration: underline;
}
.dialog_service_notice .sni-footer {
    font-size: 16px;
    margin-top: 15px;
    text-align: center;
}



/* 上传添加的样式 */
.displaynone{
	display: none;
}
.hinvalid-error{
    color: #ea5947;
    word-wrap: break-word;
    line-height: 1.14rem;
    padding: 8px 0;
}
.file-prgress,
.cancelfile{
	color: #08c;
	margin-left: 15px;
	margin-bottom: 0;
}
.file-prgressbar-wra{
	width: 50%;
	height: 5px;
	margin-top: 8px;
	background-color: #e6e4e7;
	border-radius: 3px;
}
.file-prgressbar{
	width: 0;
	height: 100%;
	background-color: #00c751;
	border-radius: 3px;
}
[id^='file-list-']{
	padding: 0 20px;
}


